umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Namespaces
ui_codegenselectpage.h File Reference
`#include <klocalizedstring.h>`
`#include <QtCore/QVariant>`
`#include <QtGui/QIcon>`
`#include <QtWidgets/QApplication>`
`#include <QtWidgets/QHBoxLayout>`
`#include <QtWidgets/QLabel>`
`#include <QtWidgets/QListWidget>`
`#include <QtWidgets/QPushButton>`
`#include <QtWidgets/QSpacerItem>`
`#include <QtWidgets/QVBoxLayout>`
`#include <QtWidgets/QWidget>`

Go to the source code of this file.

## Classes
class | Ui_CodeGenSelectPage
class | Ui::CodeGenSelectPage

## Namespaces
namespace | Ui